* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: Arial, sans-serif;
}
/* GLOBAL FIX */
html, body {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}

body {
	background: #ffffff;
	font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.mtbutom{
	margin-bottom:15px;
}

.container-fluid{
    max-width: 1280px;
    margin: 0 auto; 
    width: 100%;    
}

/* HERO SECTION */
.hero-top {
	align-content: var(--align-content);
	align-items: var(--align-items);
	align-self: auto;
	flex-basis: auto;
	flex-grow: 1;
	flex-shrink: 1;
	flex-wrap: var(--flex-wrap);
	justify-content: var(--justify-content);
}
.hero-topscpace {
	background: #030619;
	background-image: linear-gradient(180deg, #6FC0E4 0%, #F2295B00 100%);
	display: flex;
	min-height: 200px;
	flex-direction: column;
	flex-wrap-mobile: wrap;
	margin-top: -140px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	z-index: 4;
}
.hero {
	width: 100%;
	padding: 50px 1vw;   /* fluid padding for full screen */
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	background: #030619;
	color: #fff;
}
.hero-content {
	max-width: 50%;
}
.flexis-logo {
	width: 100%;
	height: auto;
	margin:30px 0;
}
.heropscpace {
	margin: 10px 0px 0px 0px;
	color:#fff;
}
.hero p {
	font-family: "Montserrat", Sans-serif;
	font-size: 24px;
	font-weight: 600;
	color: #6FC0E4;
	margin-bottom: 15px;
}
.hero h1 {
	font-family: "Montserrat", Sans-serif;
	font-size: 42px;
	font-weight: 700;
	line-height: 1.1em;
	color: #FFFFFF;
	margin-bottom: 20px;
}
.feature-list {
	margin: 15px 0;
}
.feature-list ul {
	list-style: none;
	padding-left: 0;
}
.feature-list ul li {
	display: flex;
	align-items: center;
	font-family: "Montserrat", Sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #C0C0C0;
}
.feature-list ul li i {
	color: #6EC1E4;  /* blue icon color */
	font-size: 15px; /* icon size */
	margin-right: 10px;
}
.primary-btn {
	background-color: #08569A;
	font-family: "Roboto", Sans-serif;
	font-size: 20px;
	font-weight: 500;
	color: #FFFFFF;
	border-radius: 3px;
	display: inline-block;
	padding: 12px 24px;
	border: none;
}
/* FORM BOX */
.form-box {
	background: #fff;
	color: #333333;
	padding:20px 30px;
	border-radius: 10px 10px 10px 10px;
	width: 100%;
}
.form-box h3 {
	font-family: "Montserrat", Sans-serif;
	font-size: 28px;
	font-weight: 700;
	color: #6FC0E4;
	text-align:center;
}
.form-box p {
	font-family: "Roboto", Sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #7A7A7A;
	margin: -8px 0 20px 0;
	text-align: center;
}
form {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}
.form-group {
	flex: 1 1 45%;
	display: flex;
	flex-direction: column;
}
.form-group label {
	margin-bottom: 5px;
	font-size:16px;
	font-family: "Roboto", Sans-serif;
	font-weight: 600;
	color:#54595F;
}
.form-group input,  .form-group select {
	border-radius: 4px;
    font-size: 16px;
    min-height: 45px;
    padding: 5px 16px;
	font-family: "Roboto", Sans-serif;
	font-weight: 400;
	color:#7A7A7A;
	border: 1px solid #CBCBCB;
}
.form-group textarea{
	border-radius: 4px;
    font-size: 16px;
    min-height: 73px;
    padding: 5px 16px;
	font-family: "Roboto", Sans-serif;
	font-weight: 400;
	color:#7A7A7A;
	border: 1px solid #CBCBCB;
}
/* Hover effect */
.form-group input[type="text"]:hover,input[type="text"]:active,
.form-group select[type="text"]:hover, select[type="text"]:active {
    border: 1px solid #6FC0E4;
    box-shadow: 0 0 5px rgba(0, 123, 255, 0.3);
}
input::placeholder {
    color: #CBCBCB;          /* Text color */
    font-style: normal;   /* Italic text */
    font-size: 16px;      /* Font size */
    opacity: 0.9;     /* Transparency */
}
textarea::placeholder {
    color: #CBCBCB;          /* Text color */
    font-style: normal;   /* Italic text */
    font-size: 16px;      /* Font size */
    opacity: 0.9;     /* Transparency */
}
.form-group.full-width {
	flex: 1 1 100%;
}
.hero-textrun{
	font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #7A7A7A;
    margin: -8px 0 20px 0;
    text-align: center;
}
input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea
Specificity: (0,1,1)
 {
    border: 1px solid #000;
 }
/* Green Success Border */
.valid {
    border-color: #4CAF50 !important;
}

/* Red Error Border */
.error-field {
    border-color: #ff3b3b !important;
    animation: shake 0.2s ease-in-out 0s 2;
}

/* Shake animation */
@keyframes shake {
    0% { transform: translateX(0); }
    25% { transform: translateX(-4px); }
    50% { transform: translateX(4px); }
    75% { transform: translateX(-4px); }
    100% { transform: translateX(0); }
}

/* ERROR MESSAGE BEAUTIFUL UI */
.error {
    font-size: 13px;
    color: #ff3b3b;
    padding-left: 5px;
    margin-top: 4px;
    display: none;
    opacity: 0;
    animation: fadeIn 0.4s forwards;
}

/* Fade in effect */
@keyframes fadeIn {
    to {
        opacity: 1;
    }
} 
.form-button {
	padding: 12px 20px;
	background-color: #08569A;
	border: none;
	font-family: "Roboto", Sans-serif;
	font-size: 20px;
	font-weight: 500;
	color: #FFFFFF;
	border-radius: 3px;
	transition: background 0.3s;
	flex: 1 1 100%;
	width: 100%;
    margin: 0 auto;
    max-width: 150px;
	height:65px;
}
.last-line-title{
	margin-top:30px;
}
.last-line-title p{
	color: #2D2D2D;
	font-family:"Roboto", Sans-serif;
	font-weight:500;
	font-size:16px;
	line-height:20px;
	text-align:center;
	margin-bottom:0;
}
/* iso */
.iso {
  width: 100%;
  padding: 40px 1vw;
  background: #030619;
  display: flex;
  justify-content: space-between;
  align-items: center; /* Ensures vertical centering */
}
.iso-box-stng {
  text-align: center;
  display: flex;
  flex-direction: column; /* Aligns children vertically */
  justify-content: center; /* Centers content vertically */
  align-items: center; /* Centers content horizontally */
  padding: 15px;
  height: 100%; /* Ensure height is available to center content */
}
.iso-text p{
	font-family: "Montserrat", Sans-serif;
    font-size: 26px;
	line-height:30px;
    font-weight: 600;
    color: #7A7A7A;
}
.iso-box-stng h2{
	text-align:center;
	color: #6EC1E4; 
	font-family: "Montserrat", Sans-serif;
    font-size: 48px;
    font-weight: 600;
}
.iso-box-sr-md{
	text-align:center;
	width:100%;
	display:block;
}
.iso-box-stng span{
	font-family: "Montserrat", Sans-serif;
    font-size: 20px;
	line-height:24px;
    font-weight: 600;
	text-align:center;
	color: #6EC1E4; 
}
.services-box{
	background:#0b1128;
    padding: 50px 40px 50px 40px;
    border-radius: 12px;
    border: 1px solid rgba(255, 255, 255, 0.125);
	height:100%;
}
.services-box h3{
	font-family: "Montserrat", Sans-serif;
	font-size: 28px;
	line-height:32px;
    font-weight: 600;
	text-align: center !important;
	color:#D5D5D5;
}
.services-box p{
	color: #D5D5D5;
	margin-bottom: 10px;
	font-size:15px;
	line-height:20px;
	font-family: "Roboto", Sans-serif;
	text-align:center;
}
.icon-Box{
	position: relative;
    z-index: 2;
	text-align:center;
}
.box-icon{
	font-size: 55px;
    transform: rotate(0deg);
	display: inline-flex;
	align-items: center;
	justify-content: center;
    margin-bottom: 13px;
	color: #FFFFFF;
    fill: #FFFFFF;
}
.box-icon svg {
    width: 1em;
    height: 1em;
	text-align:center;
}
#noc-service{
	padding:60px 1vw;
	background:#FFFFFF;
}
.noc-service-marign{
	padding:50px 0;
}
.noc-service h2{
	font-family: "Montserrat", Sans-serif;
    font-size: 34px;
	line-height:40px;
    font-weight: 700;
    color: #2C2C2C;
}
.noc-service p{
    color: #565656;
	font-size:16px;
	line-height:20px;
	font-family: "Roboto", Sans-serif;
	margin:17px 0;
}
.noc-services ul {  
	list-style-type: none; /* Removes default bullet points */
	margin: 0;
	padding: 0;
}
.noc-services li {  
	color: #383838;
	font-family: Arial, sans-serif;
	padding: 5px 0;
	font-size:16px;
	line-height:20px;
	font-family: "Roboto", Sans-serif;
}
#noc-service-user{
	padding:0 1vw 30px;
	text-align:center;
}
.noc-service-user{
}
.noc-service-user h3{
	font-family: "Montserrat", Sans-serif;
    font-size: 18px;
	line-height:24px;
    font-weight: 700;
    color: #2C2C2C;
	margin-bottom:25px;
}
.noc-service-user p{
	color: #2D2D2D;
	padding: 5px 0;
	font-size:16px;
	line-height:20px;
	font-weight:700;
	font-family: "Roboto", Sans-serif;
	margin-top:15px;
}
.noc-service-user-btm{
	background-color: #08569A;
    font-family: "Montserrat", Sans-serif;
    font-size: 20px;
	line-height:26px;
    font-weight: 500;
    color: #FFFFFF;
    padding: 20px 30px;
	max-width: fit-content;
    width: 100%;
    margin: 0 auto;
	border-radius: 3px;
	
}
#noc-support{
	padding:30px 1vw 60px 1vw;
}
.noc-support{
	text-align:center;
}
.noc-support h2{
	font-family: "Montserrat", Sans-serif;
    font-size: 28px;
	line-height:32px;
    font-weight: 700;
    color: #2C2C2C;
	margin-bottom:20px;
}
.noc-support p{
	color: #2D2D2D;
	padding: 5px 0;
	font-size:16px;
	line-height:20px;
	font-weight:700;
	font-family: "Roboto", Sans-serif;
	margin-top:15px;
}
.slider {
	position: relative;
	width: 80%;
	max-width: 900px;
	overflow: hidden;
	border-radius: 10px;
	background: #fff;
	padding: 10px;
}
.slides {
	display: flex;
	transition: transform 0.5s ease-in-out;
	gap: 15px; /* space between columns */
}
.card {
	flex: 0 0 calc((100% - 30px) / 3); /* 3 columns visible with gap */
	background: #fff;
	border-radius: 8px;
	box-shadow: 0 4px 12px rgba(0,0,0,0.2); /* box shadow */
	text-align: center;
	transition: transform 0.3s ease, box-shadow 0.3s ease;
	border-color:none;
	--bs-card-border-color:none;
}
/*.card:hover {
	transform: translateY(-5px);
	box-shadow: 0 6px 16px rgba(0,0,0,0.3);
}*/
.card img {
	width: 100%;
}
.card2 {
	padding-top: 29px;
    padding-bottom: 30px;
    padding-left: 20px;
   	padding-right: 20px;
	width: 100%;
}
.card2 h2 {
	font-family: "Montserrat", Sans-serif;
    font-size: 24px;
	line-height:30px;
    font-weight: 700;
    color: #2C2C2C;
	margin-bottom:15px;
}
.card2 p {
	font-family: "Montserrat", Sans-serif;
    font-size: 16px;
	line-height:20px;
    color: #2C2C2C;
	margin-bottom:15px;
}
 /* Dots */
.dots {
	text-align: center;
	margin-top: 15px;
}
.dot {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	background: #bbb;
	border-radius: 50%;
	cursor: pointer;
	transition: background 0.3s;
}
.dot.active {
	background: #333;
}
#testimonials{
	background:#08569A;
	padding:60px 1vw;
}
.testimonials{
	text-align:center;
}
.testimonials h3{
	font-family: "Montserrat", Sans-serif;
    font-size: 22px;
	line-height:28px;
    font-weight: 500;
    color: #FFFFFF;
	margin-bottom:15px;
}
.testimonials h2{
	font-family: "Montserrat", Sans-serif;
    font-size: 32px;
	line-height:40px;
    font-weight: 600;
    text-transform: capitalize;
    color: #FFFFFF;
	margin-bottom:25px;
}
.testimonials p{
	font-family: "Montserrat", Sans-serif;
	font-size: 22px;
	line-height: 28px;
    color: #FFFFFF;
	margin-bottom:25px;
}
.testimonials-box{
	background-color: #FFFFFF;
    border-radius: 12px;
    padding: 20px 20px 20px 20px;
}
.testimonial-text{
	
}
.testimonial-text p{
	color: #000000;
    font-family: "Raleway", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
}
.swiper-slide {
      background: #f9f9f9;
      padding: 20px;
      border-radius: 8px;
      box-shadow: 0 2px 6px rgba(0,0,0,0.1);
	  height:auto !important;
    }
.swiper-slide h6 {
	margin-top:10px;
	font-weight:bold;
	text-align:left;
	font-size:14px;
	line-height:20px;
}
.swiper-wrapper p{
	color: #000000;
    font-family: "Raleway", Sans-serif;
    font-size: 14px;
	 line-height:20px;
    font-weight: 400;
    font-style: normal;
	text-align:left;
}
.swiper-pagination {
  text-align: center;
  margin-top: 15px;
}

.swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background: #ccc;
  opacity: 1;
  margin: 0 5px !important;
  border-radius: 50%;
  transition: background 0.3s;
}

.swiper-pagination-bullet-active {
  background: #007bff; /* Active dot color */
}
#consulatent{
	background:#030619;
	padding:60px 1vw;
}
.downtime {
	margin:80px 0 0 0;
}
.downtime h1{
	font-family: "Montserrat", Sans-serif;
    font-size: 42px;
	line-height:50px;
    font-weight: 700;
    color: #FFFFFF;
	margin-bottom:25px;
}
.downtime h2{
	font-family: "Montserrat", Sans-serif;
    font-size: 24px;
	line-height:30px;
    font-weight: 600;
    color: #6FC0E4;
	margin-bottom:20px;
}
.downtime h3{
	font-family: "Montserrat", Sans-serif;
    font-size: 24px;
	line-height:30px;
    font-weight: 600;
    color: #C0C0C0;
	margin-bottom:20px;
}
#footer{
	padding:45px 0;
	background:#000000;
}
.footer{
	text-align:center;
}
.footer h2{
	font-family: "Montserrat", Sans-serif;
    font-size: 22px;
	line-height:28px;
    font-weight: 700;
    color: #FFFFFF;
}
.footer p{
	font-family: "Roboto", Sans-serif;
    font-size:16px;
	line-height:20px;
    font-weight: 400;
    color: #C6C6C6;
	margin-top:10px;
}
.footer i {
	color:#08569A;
}
.p-itext{
	font-size:20px !important;
	line-height:26px !important;
    font-weight: 700 !important;
	margin-bottom:0 !important;
}
.error {
    color: red;
    font-size: 14px;
    display: none;
    margin-top: 5px;
}
input.error-field, select.error-field {
    border: 2px solid red;
}	
#rc-anchor-classic-warning{
	display:none !important;
}
/* --------------------------- */
/* 📱 MOBILE RESPONSIVE BELOW */
/* --------------------------- */

@media (max-width: 900px) {
.hero {
    padding: 20px 2vw;
}
.hero, .mid-section {
	flex-direction: column;
}
.hero-content {
	max-width: 100%;
}
.flexis-logo {
    margin:0;
}
.form-box {
	width: 100%;
}
.form-box h3 {
    font-size: 20px;
}
.form-box p {
    font-size: 15px;
}
}
 @media (max-width: 600px) {
.hero {
    padding: 20px 2vw;
}
.flexis-logo {
    margin:0 0 25px;
}
.hero p {
    font-size: 16px;
	line-height:20px;
}
.hero h1 {
	font-size: 26px;
	line-height:32px;
}
.form-box {
    padding: 30px 25px;
    border-radius: 10px 10px 10px 10px;
}
.primary-btn {
	margin-bottom:20px;
}
.feature-list ul li {
	font-size: 16px;
	font-weight: 400;
	color: #C0C0C0;
	line-height: 22px;
}
.form-box h3 {
	font-size: 19px;
	line-height: 24px;
	margin:0;
}
.hero-textrun{
	font-size: 15px;
    line-height: 18px;
    margin: 0 0 15px;
}
.iso-text p {
	font-size: 20px;
    line-height: 24px;
}
.mtbutom{
	margin-bottom:15px;
}
.noc-service h2 {
    font-size: 30px;
    line-height: 36px;
}
.services-box h3 {
    font-size: 22px;
    line-height: 30px;
}
.noc-support h2 {
    font-size: 24px;
    line-height: 30px;
}
.noc-service-user-btm {
    font-size: 18px;
    line-height: 22px;
}
.noc-service-user-btm {
    font-size: 18px;
}
.card2 p{
    font-size: 14px;
    line-height: 20px
}
.testimonials p {
    font-size: 14px;
    line-height: 20px;
}
.downtime h1 {
    font-size: 32px;
    line-height: 40px;
}
.downtime h3 {
    font-size: 22px;
    line-height: 30px;
}
.testimonials h2{
    font-size: 22px;
	line-height:30px;
}
 }
/* ?? Responsive: On small screens show 1 column stacked */
@media (max-width: 768px) {
.slides {
	flex-wrap: wrap; /* allow wrapping */
    transform: none !important; /* no sliding */
}
.card {
	flex: 0 0 100%; /* full width per card */
}
.dots {
	display: none; /* hide dots on mobile */
}
}